#dimmer {
	position: fixed;
	display: none;
    z-index: 1000;
	width: 100%;
	height:100%;
	background-color: black;
	opacity: 0.6;
}
#modal-window {
    display: none;
    z-index: 1001;
    position: fixed;
    top: 30%;
    width:100%;
}
#modal-window-inner {
    z-index: 300;
    padding: 21px;
    text-align: center;
    background-color: white;
    box-shadow: 5px 5px 5px #333;
}
#call{
    display: inline-block;
    text-transform: uppercase;
    right: 45px;
    bottom: 100px;
    font-size: 11px;
    line-height: 13px;
    padding: 0px 0 0 30px;
    border-radius: 50%;
    font-weight: 700;
	opacity: 0.8;
    position: fixed;
    width: 95px;
    height: 95px;
    cursor: pointer;
    background: #1e92d2;
    color: #FFFFFF;
    border: none;
    z-index: 999;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-shadow: 0px 0px 0px 0px rgba(0, 173, 241, 0.7);
    -moz-box-shadow: 0px 0px 0px 0px rgba(0, 173, 241, 0.7);
    box-shadow: 0px 0px 0px 0px rgba(0, 173, 241, 0.7);
    -webkit-animation: pulsating 2.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -moz-animation: pulsating 2.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -ms-animation: pulsating 2.25s infinite cubic-bezier(0.66, 0, 0, 1);
    animation: pulsating 2.25s infinite cubic-bezier(0.66, 0, 0, 1);    
    animation: pulsating 2.25s infinite cubic-bezier(0.66, 0, 0, 1);
	    outline: none;
}
@media(max-width: 1000px) {
    #call {
        display:none!important;
    }
}

#call::after{
    content: '';
    position: absolute;
    background: url(sprite.png) no-repeat -227px 0;
    width: 56px;
    height: 56px;
    top: 27px;
    left: 14px;
}


@-webkit-keyframes pulsating {
  to {
    box-shadow: 0 0 0 45px rgba(109, 178, 35, 0);
  }
}
@-moz-keyframes pulsating {
  to {
    box-shadow: 0 0 0 45px rgba(109, 178, 35, 0);
  }
}
@-ms-keyframes pulsating {
  to {
    box-shadow: 0 0 0 45px rgba(109, 178, 35, 0);
  }
}
@keyframes pulsating {
  to {
    box-shadow: 0 0 0 45px rgba(109, 178, 35, 0);
  }
}
.callback-head {
    font-size: x-large;
    margin-bottom: 30px;
}
.form-group{
    margin-bottom: 25px;
}
input.form-control.btn.btn-info {
   
    position: relative;
    left: -5px;
  display: inline-block;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
  line-height: 1.1;
  padding: .5em 3em .5em .6em;
  background: #1e92d2; /* Old browsers */
  background: -moz-linear-gradient(top,  #1e92d2 0%, #97c3e5 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #1e92d2 0%,#97c3e5 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #1e92d2 0%,#97c3e5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e92d2', endColorstr='#97c3e5',GradientType=0 ); /* IE6-9 */
  box-shadow:
   0 0 0 1px #157db7 inset,
   1px 0px rgb(30,146,210), 1px 1px rgb(24,140,204),
   2px 1px rgb(29,145,209), 2px 2px rgb(23,139,203),
   3px 2px rgb(28,144,208), 3px 3px rgb(22,138,202),
   4px 3px rgb(27,143,207), 4px 4px rgb(21,137,201),
   5px 4px rgb(26,142,206), 5px 5px rgb(20,136,200),
  
   4px 6px 1px rgba(0,0,0,.4),
   1px 3px 1px rgba(0,0,0,.2),
   1px 1px 4px rgba(0,0,0,.2),
   4px 3px 7px rgba(0,0,0,.3);
  transition: .4s;
  outline: none;
  text-transform: uppercase;
}
.form-control.btn.btn-info:hover {
    background: #97c3e5; /* Old browsers */
	background: -moz-linear-gradient(top,  #97c3e5 0%, #97c3e5 0%, #1e92d2 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #97c3e5 0%,#97c3e5 0%,#1e92d2 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #97c3e5 0%,#97c3e5 0%,#1e92d2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#97c3e5', endColorstr='#1e92d2',GradientType=0 ); /* IE6-9 */

    
}
.form-control.btn.btn-info:active {
    
     box-shadow: none;
  -webkit-transform: translate(5px, 4px);
  transform: translate(5px, 4px);
}
i.fa.fa-times {
    font-size: large;
    cursor: pointer;
    -webkit-transition: 0.2s;
       -moz-transition: 0.2s;
         -o-transition: 0.2s;
            transition: 0.2s;
    top: 5px;
    right: 8px;
    position: absolute;
}
i.fa.fa-times:hover {
    -webkit-transform: scale(1.2);
       -moz-transform: scale(1.2);
         -o-transform: scale(1.2);
            transform: scale(1.2);
}
.stickly {
    position:fixed !important;
    top:0;
    z-index: 980 !important;    
    width: 100%;
    opacity: 0.9;
}
.displaynone {
  display: none;
}
.stickly-logo {
  position: fixed;
  top: -8px;
  width: 8%;
  z-index: 1000;
  opacity: 1;
}
#top-links #cart-block {
    display: none;
}
#top-links .stickly-cart {
  display: block !important;
}
.open_price {
  padding: 16px 20px 16px;
    float: left;
    text-transform: uppercase;
    text-shadow: none;
    color: #fff;
    text-decoration: none !important;
}
.open_price:hover {
  background: #4775c9;
  color: #fff;
}
.stickly-right {
  float: right;
  background: #4775c9;
}
.stickly-right:hover {
  background: #ddd;
}
.top-tel {
    float: left;
    color: #fff;
    line-height: 50px;
    font-size: 18px;
	position: absolute;
	z-index: 2;
	background: #6d6d6d;
}
.top-tel .fa{
  margin-right: 6px;
  font-size: 18px;
} 
@media (max-width: 1024px) {
	#top.stickly {
		position: relative !important;
	}
}